ISCS#FEP - Bug #1373

BS0000000000D0OO0
05/11/2021 11:26 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

05/11/2021

100%
2.00 hours
0.00 hour

Description

BSlehgraphl00000000000000000000DO00DO00DOD

History

#1 - 05/11/2021 11:28 AM - zhixue wei

- Subject changed from BS to BS100000000000010
- Description updated

- Status changed from New to In Progress

- Assignee set to zhixue wei

- Target version set to 3.0_web

- Estimated time set to 2.00 h

#2 - 05/11/2021 01:43 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025

1/1
